Loading...
Searching...
No Matches
dualColumnResult Struct Reference

`#include <AbcSimplexDual.hpp>`

## Public Attributes

double | theta
double | totalThru
double | useThru
double | bestEverPivot
double | increaseInObjective
double | tentativeTheta
double | lastPivotValue
double | thisPivotValue
double | thruThis
double | increaseInThis
int | lastSequence
int | sequence
int | block
int | numberSwapped
int | numberRemaining
int | numberLastSwapped
bool | modifyCosts

## Detailed Description

Definition at line 23 of file AbcSimplexDual.hpp.

## Member Data Documentation

## theta

double dualColumnResult::theta

Definition at line 24 of file AbcSimplexDual.hpp.

## totalThru

double dualColumnResult::totalThru

Definition at line 25 of file AbcSimplexDual.hpp.

## useThru

double dualColumnResult::useThru

Definition at line 26 of file AbcSimplexDual.hpp.

## bestEverPivot

double dualColumnResult::bestEverPivot

Definition at line 27 of file AbcSimplexDual.hpp.

## increaseInObjective

double dualColumnResult::increaseInObjective

Definition at line 28 of file AbcSimplexDual.hpp.

## tentativeTheta

double dualColumnResult::tentativeTheta

Definition at line 29 of file AbcSimplexDual.hpp.

## lastPivotValue

double dualColumnResult::lastPivotValue

Definition at line 30 of file AbcSimplexDual.hpp.

## thisPivotValue

double dualColumnResult::thisPivotValue

Definition at line 31 of file AbcSimplexDual.hpp.

## thruThis

double dualColumnResult::thruThis

Definition at line 32 of file AbcSimplexDual.hpp.

## increaseInThis

double dualColumnResult::increaseInThis

Definition at line 33 of file AbcSimplexDual.hpp.

## lastSequence

int dualColumnResult::lastSequence

Definition at line 34 of file AbcSimplexDual.hpp.

## sequence

int dualColumnResult::sequence

Definition at line 35 of file AbcSimplexDual.hpp.

## block

int dualColumnResult::block

Definition at line 36 of file AbcSimplexDual.hpp.

## numberSwapped

int dualColumnResult::numberSwapped

Definition at line 37 of file AbcSimplexDual.hpp.

## numberRemaining

int dualColumnResult::numberRemaining

Definition at line 38 of file AbcSimplexDual.hpp.

## numberLastSwapped

int dualColumnResult::numberLastSwapped

Definition at line 39 of file AbcSimplexDual.hpp.

## modifyCosts

bool dualColumnResult::modifyCosts

Definition at line 40 of file AbcSimplexDual.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/AbcSimplexDual.hpp